@media (min-width: 320px) and (max-width: 767px) {
	.custom-bg {
		background-color: rgba(255,255,255,1) !important;
	}
	.navbar-brand img {
		height: 50px;
	}
	.navbar-brand.sticky img {
		height: 50px;
	}
	.navbar-light .navbar-nav .nav-link {
		margin-left: 0;
		margin-right: 0;
	}
	.banner {
		margin-top: 76px;
	}
	.carousel-indicators li {
		width: 10px;
		height: 10px;
		border-radius: 50%;
	}
	.home-titles h2 {
		font-size: 22px;
	}
	.home-abt h2 {
		font-size: 22px;
		margin-bottom: 1rem;
	}
	.home-abt-pic {
		margin-top: 1.25rem;
	}
	
	footer {
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	.footer-menu ul li {
		display: inline;
		margin: 0 .25rem;
		font-size: 12px;
	}
	.footer-address p {
		font-size: 12px;
		line-height: 20px;
	}
	.inner-banner {
		margin-top: 86px;
	}
}

@media (min-width: 767px) and (max-width: 991px) {
	.custom-bg {
		background-color: rgba(255,255,255,1) !important;
	}
	.navbar-brand img {
		height: 50px;
	}
	.navbar-brand.sticky img {
		height: 50px;
	}
	.navbar-light .navbar-nav .nav-link {
		margin-left: 0;
		margin-right: 0;
	}
	.banner {
		margin-top: 76px;
	}
	.carousel-indicators li {
		width: 10px;
		height: 10px;
		border-radius: 50%;
	}
	.home-titles h2 {
		font-size: 22px;
	}
	.home-abt h2 {
		font-size: 22px;
		margin-bottom: 1rem;
	}
	.home-abt-pic {
		margin-top: 1.25rem;
	}
	.inner-banner {
		margin-top: 76px;
	}
}

@media (min-width: 991px) and (max-width: 1200px) {
	.navbar-light .navbar-nav .nav-link {
		font: 500 14px 'Poppins',sans-serif;
		text-transform: uppercase;
		color: #333;
		padding-left: 0;
		padding-right: 0;
		margin-left: .5rem;
		margin-right: .5rem;
	}
	.navbar-brand img {
		height: 50px;
	}
	.navbar-brand.sticky img {
		height: 50px;
	}
}

/* Gallery */
@media only screen and (max-width: 768px) {
    #gallery {
        column-count: 3;
    }
}
@media only screen and (max-width: 576px) {
    #gallery {
        column-count: 2;
    }
}